package wiki

import "strings"

func slugify(in string) string {
	return strings.Replace(in, " ", "_", -1)
}

func unslugify(in string) string {
	return strings.Replace(in, "_", " ", -1)
}

func diff(text1, text2 string) {}